BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px
}
BODY {
	FONT-SIZE: 13px; MARGIN-LEFT: 10px; MARGIN-RIGHT: auto; FONT-FAMILY: Verdana, 'Lucida Grande', arial, sans-serif; BACKGROUND-COLOR: #eef3f9; TEXT-ALIGN: left
}
H1 {
	FONT-WEIGHT: normal; COLOR: #269; FONT-FAMILY: Verdana, 'Trebuchet MS', 'Trebuchet', sans-serif
}
H2 {
	FONT-WEIGHT: normal; COLOR: #269; FONT-FAMILY: Verdana, 'Trebuchet MS', 'Trebuchet', sans-serif
}
H3 {
	FONT-WEIGHT: normal; COLOR: #269; FONT-FAMILY: Verdana, 'Trebuchet MS', 'Trebuchet', sans-serif
}
H4 {
	FONT-WEIGHT: normal; COLOR: #269; FONT-FAMILY: Verdana, 'Trebuchet MS', 'Trebuchet', sans-serif
}
DT {
	FONT-WEIGHT: normal; COLOR: #269; FONT-FAMILY: Verdana, 'Trebuchet MS', 'Trebuchet', sans-serif
}
BLOCKQUOTE {
	FONT-WEIGHT: normal; COLOR: #269; FONT-FAMILY: Verdana, 'Trebuchet MS', 'Trebuchet', sans-serif
}
CITE {
	FONT-WEIGHT: normal; COLOR: #269; FONT-FAMILY: Verdana, 'Trebuchet MS', 'Trebuchet', sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN-BOTTOM: 10px
}
A:link {
	COLOR: #269
}
A:visited {
	COLOR: #269
}
EM {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; FONT-STYLE: normal; BACKGROUND-COLOR: #ffc
}
.small {
	FONT-SIZE: 0.9em
}
.center {
	MARGIN: 0px auto; TEXT-ALIGN: center
}
.screenImg {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px 0px 15px; PADDING-TOP: 0px! important; TEXT-ALIGN: center! important
}
.screenImg IMG {
	BORDER-RIGHT: #269 1px solid; BORDER-TOP: #269 1px solid; BORDER-LEFT: #269 1px solid; WIDTH: 165px! important; BORDER-BOTTOM: #269 1px solid; HEIGHT: 165px! important
}
.screenLabel {
	FONT-SIZE: 11px; MARGIN: 5px 0px 10px; TEXT-ALIGN: center
}
.blue {
	COLOR: #058! important
}
.large {
	FONT-SIZE: 1.1em
}
.lessmargin {
	MARGIN-BOTTOM: 10px! important
}
.button {
	PADDING-RIGHT: 0px! important; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px! important; FONT-SIZE: 14px! important; FILTER: progid:DXImageTransform.Microsoft.alphaImageLoader(src="images/buttonleft.png", sizingMethod="crop"); PADDING-BOTTOM: 0px! important; MARGIN: 0px auto; PADDING-TOP: 0px! important; HEIGHT: 38px
}
UNKNOWN {
	BACKGROUND: url(images/buttonleft.png) no-repeat left top
}
.button A {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: right top; DISPLAY: block; PADDING-LEFT: 8px; FILTER: progid:DXImageTransform.Microsoft.alphaImageLoader(src="images/buttonright.png", sizingMethod="scale"); PADDING-BOTTOM: 7px; MARGIN-LEFT: 7px; COLOR: white! important; PADDING-TOP: 7px; HEIGHT: 24px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
UNKNOWN {
	BACKGROUND: url(images/buttonright.png) no-repeat right top
}
.fleft {
	FLOAT: left
}
.cleft {
	CLEAR: left
}
.fright {
	FLOAT: right
}
.cright {
	CLEAR: right
}
DIV#divPage {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #058 5px solid; MARGIN: 0px auto; BORDER-LEFT: #999 1px solid; WIDTH: 782px; COLOR: #333; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
DIV#FeaturesChecklist H2 {
	HEIGHT: 32px! important
}
DIV.TwoColumnContainer {
	CLEAR: both; MARGIN-BOTTOM: 20px; WIDTH: 100%
}
DIV.ThreeColumnContainer {
	CLEAR: both; MARGIN-BOTTOM: 20px; WIDTH: 100%
}
DIV.TwoColumnContainer DIV.Left {
	FLOAT: left; WIDTH: 44%; MARGIN-RIGHT: 4%
}
DIV.TwoColumnContainer DIV.Right {
	FLOAT: left; MARGIN-LEFT: 4%; WIDTH: 44%
}
DIV.ThreeColumnContainer DIV.Left {
	FLOAT: left; WIDTH: 31%; MARGIN-RIGHT: 2%
}
DIV.ThreeColumnContainer DIV.Middle {
	FLOAT: left; MARGIN-LEFT: 0%; WIDTH: 31%
}
DIV.ThreeColumnContainer DIV.Right {
	FLOAT: left; MARGIN-LEFT: 0%; WIDTH: 31%
}
DIV#divSitemap DIV {
	FLOAT: left; MARGIN-BOTTOM: 20px; MARGIN-LEFT: 20px; WIDTH: 43%; MARGIN-RIGHT: 20px
}
DIV#divSitemap DIV UL {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0px; LIST-STYLE-TYPE: none
}
DIV#divSitemap DIV H2 {
	MARGIN-TOP: 20px; MARGIN-BOTTOM: 20px
}
UL.CheckList LI {
	PADDING-LEFT: 25px! important; BACKGROUND-IMAGE: url(images/icons/green-check.png)! important
}
BR {
	CLEAR: both
}
HR {
	DISPLAY: none
}
B {
	COLOR: #269
}
A {
	COLOR: #006ec6
}
A:hover {
	
}
A.clear {
	COLOR: #000
}
A.clear:hover {
	BACKGROUND-COLOR: transparent
}

.csharpcode, .csharpcode pre
{
	font-size: small;
	color: black;
	font-family: Consolas, "Courier New", Courier, Monospace;
	background-color: #ffffff;
	/*white-space: pre;*/
}

.csharpcode pre { margin: 0em; }

.csharpcode .rem { color: #008000; }

.csharpcode .kwrd { color: #0000ff; }

.csharpcode .str { color: #006080; }

.csharpcode .op { color: #0000c0; }

.csharpcode .preproc { color: #cc6633; }

.csharpcode .asp { background-color: #ffff00; }

.csharpcode .html { color: #800000; }

.csharpcode .attr { color: #ff0000; }

.csharpcode .alt 
{
	background-color: #f4f4f4;
	width: 100%;
	margin: 0em;
}

.csharpcode .lnum { color: #606060; }
